@font-face {
    font-family: 'SeoulNamsan';
    src: url('SeoulNamsan.eot');
    src: url('SeoulNamsan.eot?#iefix') format('embedded-opentype'),
         url('SeoulNamsan.woff2') format('woff2'),
         url('SeoulNamsan.woff') format('woff'),
         url('SeoulNamsan.ttf') format('truetype'),
         url('SeoulNamsan.svg#SeoulNamsan') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SeoulNamsan';
    src: url('SeoulNamsanB.eot');
    src: url('SeoulNamsanB.eot?#iefix') format('embedded-opentype'),
         url('SeoulNamsanB.woff2') format('woff2'),
         url('SeoulNamsanB.woff') format('woff'),
         url('SeoulNamsanB.ttf') format('truetype'),
         url('SeoulNamsanB.svg#SeoulNamsanB') format('svg');
    font-weight: bold;
    font-style: normal;

}